
Obd Server - Tareas #2

Dashboard language selector

12/14/2017 05:06 PM - Jesús Freire

Status: Nueva Start date: 12/14/2017

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 0%

Category:  Estimated time: 5:00 hours

Target version:  Spent time: 0:00 hour

Puntos de historia: 5   

Description

Create a language selector combo into the dashboard that changes user's default language and session language

History

#1 - 12/14/2017 05:23 PM - Redmine Admin

- Project changed from Ldap Server to Obd Server

- Assignee set to Jesús Freire

#2 - 01/13/2018 04:10 PM - Jesús Freire

- Target version set to 0.0.7

- Puntos de historia changed from 0 to 5

#3 - 02/05/2018 10:37 AM - Jesús Freire

- Target version changed from 0.0.7 to 0.0.8

- Estimated time set to 5:00 h

#4 - 02/15/2018 05:33 PM - Jesús Freire

- Translation missing: en.field_sprint set to 4

#5 - 03/01/2018 08:34 AM - Jesús Freire

- Target version deleted (0.0.8)
